<template>
  <div class="message is-danger is-small">
    <div class="message-body">
      <ul>
        <li v-for="(error, key) in errors" :key="key">
          <p>{{ error }}</p>
        </li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  name: "FormValidation",
  props: {
    errors: {
      type: Array,
      required: true
    }
  }
};
</script>
